I see that YaBB SE 1.5.5 is supported, but when I go to YaBB's website, I don't see that version listed in their Archived Downloads. I also saw many posts of people who important Gold - SP 1.3. Can someone please verify what steps I should take to get from:

YaBB 1 Gold - SP 1.1 to vBulletin 3.5.2?

Thanks!
Michael